{
  "id": "elena_95ec",
  "name": "Elena Volkova",
  "handle": "elena",
  "gender": "female",
  "description": "woman from Belarus who plays Call of Duty",
  "tags": [
    "gamer_girl",
    "tactical shooters",
    "mechanical keyboard modding",
    "cybersecurity",
    "competitive strategy",
    "cyberpunk literature",
    "industrial techno",
    "urban exploration"
  ],
  "avatar_url": "/media/elena_95ec/avatar.webp?t=1769781565",
  "banner_url": "/media/elena_95ec/banner.webp?t=1769781565",
  "videos": [
    "/media/elena_95ec/videos/01_smile_reveal.mp4?t=1769781610"
  ],
  "images": [
    "/media/elena_95ec/images/01_mid_mid_neutral.webp",
    "/media/elena_95ec/images/02_image.webp",
    "/media/elena_95ec/images/03_image.webp",
    "/media/elena_95ec/images/04_image.webp",
    "/media/elena_95ec/images/05_image.webp",
    "/media/elena_95ec/images/06_image.webp",
    "/media/elena_95ec/images/07_image.webp",
    "/media/elena_95ec/images/08_image.webp",
    "/media/elena_95ec/images/09_image.webp",
    "/media/elena_95ec/images/10_image.webp",
    "/media/elena_95ec/images/11_image.webp",
    "/media/elena_95ec/images/12_image.webp",
    "/media/elena_95ec/images/13_image.webp",
    "/media/elena_95ec/images/14_image.webp",
    "/media/elena_95ec/images/15_image.webp",
    "/media/elena_95ec/images/16_image.webp",
    "/media/elena_95ec/images/17_image.webp",
    "/media/elena_95ec/images/18_image.webp",
    "/media/elena_95ec/images/19_image.webp",
    "/media/elena_95ec/images/20_image.webp",
    "/media/elena_95ec/images/21_image.webp",
    "/media/elena_95ec/images/22_image.webp",
    "/media/elena_95ec/images/23_image.webp",
    "/media/elena_95ec/images/24_image.webp",
    "/media/elena_95ec/images/25_image.webp",
    "/media/elena_95ec/images/26_image.webp",
    "/media/elena_95ec/images/27_image.webp",
    "/media/elena_95ec/images/28_image.webp",
    "/media/elena_95ec/images/29_image.webp",
    "/media/elena_95ec/images/30_image.webp",
    "/media/elena_95ec/images/41_image.webp",
    "/media/elena_95ec/images/42_image.webp",
    "/media/elena_95ec/images/43_image.webp",
    "/media/elena_95ec/images/44_image.webp",
    "/media/elena_95ec/images/45_image.webp",
    "/media/elena_95ec/images/46_image.webp",
    "/media/elena_95ec/images/47_image.webp",
    "/media/elena_95ec/images/48_image.webp",
    "/media/elena_95ec/images/49_image.webp",
    "/media/elena_95ec/images/50_image.webp",
    "/media/elena_95ec/images/51_image.webp",
    "/media/elena_95ec/images/53_image.webp",
    "/media/elena_95ec/images/54_image.webp",
    "/media/elena_95ec/images/55_image.webp",
    "/media/elena_95ec/images/56_image.webp",
    "/media/elena_95ec/images/57_image.webp",
    "/media/elena_95ec/images/59_image.webp",
    "/media/elena_95ec/images/61_image.webp"
  ],
  "created_at": "2026-01-30T06:58:23.447114-07:00",
  "dir_name": "elena_95ec"
}